html, body{margin:0;padding:0;height:100% !important;width:100% !important;}
.pageheading{font-family:Calibri, Lucida Sans, sans-serif;font-size:x-large;margin:5px;color:#ffffff;font-weight:bold;text-decoration:none;text-indent:0px;text-transform:uppercase;}
.pagenavheading{font-family:Calibri, Lucida Sans, sans-serif;font-size:12pt;margin:5px;color:#800000;font-weight:bold;text-decoration:none;text-indent:0px;text-transform:uppercase;}
.pagenavheadingclean{font-family:Calibri, Lucida Sans, sans-serif;font-size:12pt;margin:5px;color:#000000;font-weight:bold;text-decoration:none;text-indent:0px;text-transform:uppercase;}
.heading1{font-size:14px;font-weight:bold;}
.heading2{font-size:12px;font-weight:bold;font-family:Calibri, Lucida Sans, sans-serif;}
.heading3{font-size:11px;font-weight:bold;color:#fff;}
.heading4{font-size:16px;font-weight:bold;color:#DFC161;}
.warning{color:Red;}
.calendar1{font-family:Calibri, Lucida Sans, sans-serif;color:#494949;font-size:11px;}
.backgroundcolor{background:#E0C64A;}
.backgroundcolor2{background-image:url('images/tab_lit.gif');color:White;}
.backgroundcolor3{background-image:url('images/dd_bg_green.gif');color:White;}
.dailybackgroundcolor{background:#E9E8DF;}
.dailyreports{border:solid 1px #ccc;height:800px;margin-top:1px;}
.headerPane{background-color:#FFFFFF;background-position:left top;background-repeat:no-repeat;font-family:Calibri, Lucida Sans, sans-serif;}
.headerPane .headerTop{height:96px;background-color:#FFFFFF;}
.templateTitleLogo{float:left !important;margin-left:15px;margin-top:2px;}
.templateTitleLogo img{border:none;}
.templateTitleFlag{float:right !important;margin-left:15px;margin-top:8px;}
.templateTitleFlag img{border:none;}
.templateTitle{float:left;margin-left:215px;margin-top:8px;}
.templateTitle a{text-decoration:none;font-size:x-large;color:black;}
.loginControl{float:right;margin-top:17px;margin-right:25px;font-size:12px;}
.loginControl a{color:black;text-decoration:none;border-bottom:dashed 1px black;display:inline-block;}
.headerMenu{margin-top:0px;}
.footerPane{background-color:#EDEDED;position:relative;height:100%;}
.footerMenu{float:right;padding-top:7px;}
.copyright{float:left;margin-left:15px;margin-top:14px;}
.pagehits{float:right;margin-right:15px;margin-top:2px;}
.content{padding:5px;}
.accountHeader h2{margin:10px 0 7px 0;font-size:16px;}
.accountHeader p{font-size:12px;margin:0;padding:0;}
.accountHeader{margin-bottom:20px;}
.form-field{margin-bottom:8px;}
.form-field a{font-size:12px;}
.form-field li{margin:3px;padding:3px;}
.dxsplVSeparator_iOS,
.dxsplHSeparator_iOS{border-width:0px !important;}
.dxsplPane_iOS.leftPane,
.dxsplPane_iOS.rightPane,
.dxsplPane_iOS.contentPane{border-width:1px !important;}
.dxsplControl_iOS .templateTitle{margin-top:3px;}
.dxsplControl_iOS .templateTitle a{color:#303030;font-size:26px;line-height:1em;font-weight:bold;}
.dxsplControl_iOS .headerTop,
.dxsplControl_iOS .content{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_iOS .loginControl{margin-top:4px;}
.dxsplControl_iOS .loginControl a{color:#0160E7;text-decoration:underline;font-size:20px;font-weight:bold;}
.dxsplControl_iOS .headerTop{height:33px;}
.dxsplControl_iOS .headerMenu{margin-top:0px;}
.dxsplPane_iOS.mainContentPane{border-width:0px !important;box-shadow:initial;-webkit-box-shadow:initial;-moz-box-shadow:initial;}
.dxsplPane_iOS.footerPane{border-width:1px !important;}
.dxsplControl_iOS .accountHeader p{color:#303030;font-size:18px;}
.dxsplControl_iOS .accountHeader h2{color:#303030;font-size:26px;margin-bottom:10px;}
.dxsplControl_Aqua{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_Aqua .headerPane,
.dxsplControl_Aqua .footerPane,
.dxsplControl_Aqua .footerMenu li{background-color:#BFDBFF;}
.dxsplControl_Aqua .headerPane{background-image:url('images/AquaHeader.jpg');}
.dxsplControl_Aqua .headerMenu li b{height:25px !important;}
.dxsplControl_Aqua .accountHeader h2{color:#5689C5;}
.dxsplControl_Aqua .loginControl a,
.dxsplControl_Aqua .templateTitle a{color:White;border-color:White;}
.dxsplControl_DevEx{font-family:Calibri, Lucida Sans, sans-serif;color:#201F35;}
.dxsplControl_DevEx .headerPane,
.dxsplControl_DevEx .footerPane,
.dxsplControl_DevEx .footerMenu li{background-color:#F2F3F4;}
.dxsplControl_DevEx .templateTitle a,
.dxsplControl_DevEx .loginControl,
.dxsplControl_DevEx .loginControl a{color:#4B4B57;}
.dxsplControl_DevEx .loginControl a{border-bottom-color:#4B4B57;}
.dxsplControl_DevEx .headerMenu{margin-top:13px;}
.dxsplControl_DevEx .accountHeader p{font-size:11px;}
.dxsplControl_BlackGlass{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_BlackGlass .headerPane,
.dxsplControl_BlackGlass .footerPane,
.dxsplControl_BlackGlass .footerMenu li{background-color:#2A2A2A;color:white;}
.dxsplControl_BlackGlass .headerPane{background-image:url('images/BlackGlassHeader.jpg');}
.dxsplControl_BlackGlass .leftPanel li[class$="dxnb-last"] ul{border-bottom:1px solid black;}
.dxsplControl_BlackGlass .accountHeader p{color:#585858;}
.dxsplControl_BlackGlass .loginControl a,
.dxsplControl_BlackGlass .templateTitle a{color:White;border-color:White;}
.dxsplControl_Glass{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_Glass .headerPane,
.dxsplControl_Glass .footerPane,
.dxsplControl_Glass .footerMenu li{background-color:#002a3b;}
.dxsplControl_Glass .headerPane{background-image:url('images/GlassHeader.jpg');}
.dxsplControl_Glass .footerMenu *{background-image:none !important;}
.dxsplControl_Glass .headerMenu li b{height:25px !important;}
.dxsplControl_Glass .templateTitle a,
.dxsplControl_Glass .loginControl,
.dxsplControl_Glass .loginControl a{color:#4B4B57;}
.dxsplControl_Glass .loginControl a{border-bottom-color:#4B4B57;}
.dxsplControl_Glass .accountHeader h2{color:#387FA4;}
.dxsplControl_Glass .accountHeader p{color:#575757;}
.dxsplControl_Glass.leftPane{background-color:white;}
.dxsplPane_Glass, .dxsplPaneCollapsed_Glass {    
    background-color: white;
}
.dxsplControl_Office2003Blue{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_Office2003Blue .headerPane,
.dxsplControl_Office2003Blue .footerPane,
.dxsplControl_Office2003Blue .footerMenu li{background-color:#BCD4F6;}
.dxsplControl_Office2003Blue .footerMenu div{background:transparent none;}
.dxsplControl_Office2003Blue .leftPanel > ul{background:transparent none;}
.dxsplControl_Office2003Blue .templateTitle a,
.dxsplControl_Office2003Blue .loginControl,
.dxsplControl_Office2003Blue .loginControl a{color:#4B4B57;}
.dxsplControl_Office2003Blue .loginControl a{border-bottom-color:#4B4B57;}
.dxsplControl_Office2003Blue .accountHeader p{color:#424242;}
.dxsplControl_Office2003Blue .headerMenu{margin-top:5px;}
.dxsplControl_Office2003Olive{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_Office2003Olive .headerPane,
.dxsplControl_Office2003Olive .footerPane,
.dxsplControl_Office2003Olive .footerMenu li{background-color:#D6DCBB;}
.dxsplControl_Office2003Olive .footerMenu div{background:transparent none;}
.dxsplControl_Office2003Olive .leftPanel > ul{background:transparent none;}
.dxsplControl_Office2003Olive .templateTitle a,
.dxsplControl_Office2003Olive .loginControl,
.dxsplControl_Office2003Olive .loginControl a{color:#4B4B57;}
.dxsplControl_Office2003Olive .loginControl a{border-bottom-color:#4B4B57;}
.dxsplControl_Office2003Olive .accountHeader p{color:#424242;}
.dxsplControl_Office2003Olive .headerMenu{margin-top:5px;}
.dxsplControl_Office2003Silver{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_Office2003Silver .headerPane,
.dxsplControl_Office2003Silver .footerPane,
.dxsplControl_Office2003Silver .footerMenu li{background-color:#D0D0DE;}
.dxsplControl_Office2003Silver .footerMenu div{background:transparent none;}
.dxsplControl_Office2003Silver .leftPanel > ul{background:transparent none;}
.dxsplControl_Office2003Silver .templateTitle a,
.dxsplControl_Office2003Silver .loginControl,
.dxsplControl_Office2003Silver .loginControl a{color:#4B4B57;}
.dxsplControl_Office2003Silver .loginControl a{border-bottom-color:#4B4B57;}
.dxsplControl_Office2003Silver .accountHeader p{color:#424242;}
.dxsplControl_Office2003Silver .headerMenu{margin-top:5px;}
.dxsplControl_Office2010Black{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_Office2010Black .headerPane,
.dxsplControl_Office2010Black .footerPane,
.dxsplControl_Office2010Black .footerMenu li{background-color:#393939;color:white;}
.dxsplControl_Office2010Black .footerMenu a{color:white !important;}
.dxsplControl_Office2010Black .accountHeader h2{color:#3C3C3C;}
.dxsplControl_Office2010Black .accountHeader p{font-size:11px;}
.dxsplControl_Office2010Black .headerMenu{margin-top:13px;}
.dxsplControl_Office2010Black .loginControl a,
.dxsplControl_Office2010Black .templateTitle a{color:White;border-color:White;}
.dxsplControl_Office2010Blue{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_Office2010Blue .headerPane,
.dxsplControl_Office2010Blue .footerPane,
.dxsplControl_Office2010Blue .footerMenu li{background-color:#002a3b;}
.dxsplControl_Office2010Blue .templateTitle a,
.dxsplControl_Office2010Blue .loginControl,
.dxsplControl_Office2010Blue .loginControl a{color:Black;}
.dxsplControl_Office2010Blue .loginControl a{border-bottom-color:Black;}
.dxsplControl_Office2010Blue .accountHeader h2{color:#498BC2;}
.dxsplControl_Office2010Blue .accountHeader p{font-size:11px;}
.dxsplControl_Office2010Blue .headerMenu{margin-top:13px;}
.dxsplControl_Office2010Silver{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_Office2010Silver .headerPane,
.dxsplControl_Office2010Silver .footerPane,
.dxsplControl_Office2010Silver .footerMenu li{background-color:#A9ACB4;color:white;}
.dxsplControl_Office2010Silver .accountHeader h2{color:#3B3B3B;}
.dxsplControl_Office2010Silver .accountHeader p{font-size:11px;}
.dxsplControl_Office2010Silver .headerMenu{margin-top:13px;}
.dxsplControl_Office2010Silver .loginControl a,
.dxsplControl_Office2010Silver .templateTitle a{color:White;border-color:White;}
.dxsplControl_PlasticBlue{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_PlasticBlue .headerPane,
.dxsplControl_PlasticBlue .footerPane,
.dxsplControl_PlasticBlue .footerMenu li{background-color:#3C4F8F;color:white;}
.dxsplControl_PlasticBlue .headerPane{background-image:url('images/PlasticBlueHeader.jpg');}
.dxsplControl_PlasticBlue .accountHeader h2{color:#5A83D0;}
.dxsplControl_PlasticBlue .accountHeader p{color:#575757;}
.dxsplControl_PlasticBlue .headerMenu{margin-top:12px;}
.dxsplControl_PlasticBlue .loginControl a,
.dxsplControl_PlasticBlue .templateTitle a{color:White;border-color:White;}
.dxsplControl_RedWine{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_RedWine .headerPane,
.dxsplControl_RedWine .footerPane,
.dxsplControl_RedWine .footerMenu li{background-color:#78002B;color:white;}
.dxsplControl_RedWine .headerPane{background-image:url('images/RedWineHeader.jpg');background-position:top right;}
.dxsplControl_RedWine .footerMenu div{background:transparent none;}
.dxsplControl_RedWine .accountHeader h2{color:#8A0A37;}
.dxsplControl_RedWine .headerMenu{margin-top:9px;}
.dxsplControl_RedWine .loginControl a,
.dxsplControl_RedWine .templateTitle a{color:White;border-color:White;}
.dxsplControl_SoftOrange{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_SoftOrange .headerPane,
.dxsplControl_SoftOrange .footerPane,
.dxsplControl_SoftOrange .footerMenu li{background-color:#F9F9F9 !important;background-image:none !important;}
.dxsplControl_SoftOrange .templateTitle a,
.dxsplControl_SoftOrange .loginControl,
.dxsplControl_SoftOrange .loginControl a{color:Black;}
.dxsplControl_SoftOrange .loginControl a{border-bottom-color:Black;}
.dxsplControl_SoftOrange .accountHeader h2{color:Black;}
.dxsplControl_SoftOrange .accountHeader p{color:#707070;}
.dxsplControl_SoftOrange .headerMenu{margin-top:8px;}
.dxsplControl_Youthful{font-family:Calibri, Lucida Sans, sans-serif;}
.dxsplControl_Youthful .headerPane,
.dxsplControl_Youthful .footerPane,
.dxsplControl_Youthful .footerMenu li{background-color:#8AA150;color:white !important;}
.dxsplControl_Youthful .headerMenu li b{height:35px !important;}
.dxsplControl_Youthful .accountHeader h2{color:#80A70E;}
.dxsplControl_Youthful .headerMenu{margin-top:1px;}
.dxsplControl_Youthful .loginControl a,
.dxsplControl_Youthful .templateTitle a{color:White;border-color:White;}
.dxsplControl_Metropolis{font-family:Segoe UI;}
.dxsplControl_Metropolis .headerPane,
.dxsplControl_Metropolis .footerMenu li{background-color:White;color:Black;}
.dxsplControl_Metropolis .accountHeader h2{color:#3B3B3B;}
.dxsplControl_Metropolis .accountHeader p{font-size:11px;}
.dxsplControl_Metropolis .headerMenu{margin-top:13px;}
.dxsplControl_Metropolis .loginControl a,
.dxsplControl_Metropolis .templateTitle a{color:Black;border-color:Black;}
.dxsplControl_Metropolis .templateTitle a{font-size:28px;}
.dxsplControl_Metropolis .dxsplVSeparator_Metropolis{border-bottom:0!important;}
.zsnazzy{width:100%;margin:0 0 100px 5px;}
.xsnazzy h1, .zsnazzy h1{margin:0;font-size:1.2em;padding:0 10px 5px 10px;border-bottom:1px solid #d4d8bd;}
.xsnazzy p, .zsnazzy p{margin:0;padding:5px 5px 5px 10px;font-size:12px;}
.xsnazzy{background:transparent;width:99%;float:left;margin:0 3px;display:inline;}
.xtop, .xbottom{display:block;background:transparent;font-size:1px;}
.xb1, .xb2, .xb3, .xb4{display:block;overflow:hidden;}
.xb1, .xb2, .xb3{height:1px;}
.xb2, .xb3, .xb4{background:#fff;border-left:1px solid #d4d8bd;border-right:1px solid #d4d8bd;}
.xb1{margin:0 5px;background:#d4d8bd;}
.xb2{margin:0 3px;border-width:0 2px;}
.xb3{margin:0 2px;}
.xb4{height:2px;margin:0 1px;}
.xboxcontent{display:block;border:0 solid #d4d8bd;border-width:0 1px;height:auto;}
* html .xboxcontent{height:1px;}
.color_a{color:#fff;background-repeat:repeat-y;background-color:#003300;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#003300', EndColorStr='#bed98c');}
.color_b{background:#d4d8bd;color:#000;}
.color_c{background:#758279;color:#fff;}
.color_d{background:#b2ab9b;color:#000;}
.color_gds{background-position:top;background-image:url(Images/gridheader.jpg);background-repeat:repeat-x;color:#fff;}
.contentPost{float:left;}
.detail{background-image:url(../Images/1.png);width:32px;height:48px;}
.detailHottracked{background-position:-1px 0px;}
.detailPressed{background-position:-1px 0px;}
.dxbButton_icq{border:1px solid #51CF04;padding:4px;color:#51CF04;background-color:#E0FFBB;font-size:8pt;font-weight:bold;cursor:pointer;}
.dxbButton_icq div.dxb{padding:1px 5px;border:0px;}
.dxbButton_icq div.dxbf{padding:0px 4px;border:dotted 1px black;}
.dxbButton_icq div.dxb table{color:#51CF04;font-size:8pt;font-family:Calibri, Lucida Sans, sans-serif;}
.dxbButton_icq div.dxb td.dxb{background-color:transparent!important;background-image:url('')!important;border-width:0px!important;padding:0px!important;}
.dxbButtonHover_icq{background-color:#EFFFDC;}
.dxbButtonPressed_icq{border-color:#CECF40;padding:5px 3px 3px 5px;}
.Clear{display:block;clear:both;overflow:hidden;width:1px;height:0;}
.LeftPadding{padding-left:12px;text-align:left;}
.TopPadding{padding-top:6px;}
.BottomPadding{padding-bottom:6px;}
.AlignCenter{margin:0 auto;}
.TopMargin{margin-top:6px;}
.BottomMargin{margin-bottom:6px;}
.TopLargeMargin{margin-top:16px;}
.BottomLargeMargin{margin-bottom:16px;}
.Note{margin:10px 0;}
div.Spacer{overflow:hidden;width:1px;height:1px;}
.NoWrap{white-space:nowrap;}
.NoBorder{border-style:none !important;}
.OptionsTable > tbody > tr > td{padding:2px 8px 2px 0;}
.helplink{font-weight:bold;}
.paddingDDL{height: 41px;border:1px solid #CCCCCC;color:#000000;background-image:url('menubgrd.png');-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;padding-top:10px;padding-bottom:10px;}
.paddingDDL span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingDDL input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDL select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDL img{margin-left:3px;vertical-align:middle;}
.paddingDataDisplayTypes{display:inline-block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url('menubgrd.png');padding:3px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;width:97%;}
.paddingDataDisplayTypes span{margin-left:3px;margin-right:3px;margin-top:3px;color:#0066CC;}
.paddingDataDisplayTypes input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDataDisplayTypes select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDataDisplayTypes img{margin-left:3px;vertical-align:middle;}
.paddingDDLUserControl{display:inline-block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url('images/gridview/ddlHeader.jpg');padding:2px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;}
.paddingDDLUserControl span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingDDLUserControl input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDLUserControl select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDLUserControl img{margin-left:3px;vertical-align:middle;}
.paddingDDLWidgetTitle{display:inline-block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url('bgfadegray.gif');padding:2px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;}
.paddingDDLWidgetTitle span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingDDLWidgetTitle input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDLWidgetTitle select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDLWidgetTitle img{margin-left:3px;vertical-align:middle;}
.paddingWidgetGridSettings{display:block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url('menubgrd.png');padding:2px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;}
.paddingWidgetGridSettings span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingWidgetGridSettings input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingWidgetGridSettings select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingWidgetGridSettings img{margin-left:3px;vertical-align:middle;}
.paddingWidgetGridSettings label{font-weight:normal;font-size:8pt;}
.widghet_contentdiv{border-top:1px solid #9CADC6;border-left:1px solid #9CADC6;border-right:1px solid #9CADC6;border-bottom:1px solid #9CADC6;background-color:White;padding:10px;}
.widghet_settingsdiv{border-top:1px solid #9CADC6;border-left:1px solid #9CADC6;border-right:1px solid #9CADC6;border-bottom:1px solid #9CADC6;background-color:#E4EDF8;}
.widghet_rowgroupdiv{border-top:1px solid #9CADC6;border-left:1px solid #9CADC6;border-right:1px solid #9CADC6;border-bottom:1px solid #9CADC6;background-color:#E4EDF8;padding:3px;}
.contentTable{width:100%;height:100%;border-top:1px solid #9CADC6;border-left:1px solid #9CADC6;border-right:1px solid #9CADC6;border-bottom:1px solid #9CADC6;background-color:White;}
.paddingItemTemplateSettings{display:block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url('menubgrd.png');padding:2px;width:100%;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;}
.paddingItemTemplateSettings span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingItemTemplateSettings input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingItemTemplateSettings select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingItemTemplateSettings img{margin-left:3px;vertical-align:middle;}
.paddingItemTemplateSettings label{font-weight:normal;font-size:8pt;}
.bottomNotesHeader{padding-left:10px;font-weight:bold;font-size:8pt;color:#0952A5;font-family:Calibri, Lucida Sans, sans-serif;vertical-align:text-top;text-align:left;line-height:normal;}
.bottomNotes{overflow:visible;font-weight:lighter;font-size:9pt;font-style:italic;color:#0952A5;font-family:Calibri, Lucida Sans, sans-serif;vertical-align:text-top;text-align:left;line-height:normal;}
.divFootNotes{overflow:visible;padding:0 10px 5px 10px;margin:0 5px 5px 5px;border-bottom:#c1d2e6 1px solid;}
.footnoteEdit{float:right;margin:5px 5px 5px 5px;}
.paddingSubjectsAreas{border:1px solid #CCCCCC;color:#000000;margin:3px;padding:3px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;height:100%;min-height:100% !important;overflow:visible;background-repeat:repeat-x;}
.paddingSubjectsAreas span{margin-left:3px;margin-right:3px;margin-top:3px;color:#000000;}
.paddingSubjectsAreas a{margin-left:3px;margin-right:3px;margin-top:3px;color:#000000;}
.paddingSubjectsAreas input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingSubjectsAreas select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingSubjectsAreas img{margin-left:3px;vertical-align:middle;}
a{text-decoration:none;}
a:link, a:visited, a:active{color:#000000;}
a:hover{color:#000000;}
.closeLoginPanel{font-family:Calibri, Lucida Sans, sans-serif;line-height:17px;font-size:12px;font-weight:bold;position:absolute;top:8px;right:10px;}
.closeLoginPanel a{background-color:#6699CC;cursor:pointer;color:#FFFFFF;text-align:center;text-decoration:none;padding:5px;}
.modalBackground{background-color:Gray;filter:alpha(opacity=70);opacity:0.7;}
.modalPopup{background-color:#ffffdd;border-width:3px;border-style:solid;border-color:Gray;padding:3px;width:250px;}
.modalPopup p{padding:1px;}
.fieldsetdoc{margin:1em 0px;padding:1em;border:1px solid #EFE8D3;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;}
.fieldsetdoc p{margin:2px 12px 10px 10px;}
.fieldsetdoc.login label, .fieldsetdoc.register label, .fieldsetdoc.changePassword label{display:block;}
.fieldsetdoc label.inline{display:inline;}
.fieldset{margin:1em 0px;padding:1em;border:1px solid #EFE8D3;/*background-color:#FFFFCC;*/-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;}
.fieldset p{margin:2px 12px 10px 10px;}
fieldset.login label, fieldset.register label, fieldset.changePassword label{display:block;}
.fieldset label.inline{display:inline;}
legend{font-size:11pt;font-weight:bold;padding:2px 3px 4px 4px;}
input.textEntry{width:320px;border:1px solid #ccc;}
input.passwordEntry{width:320px;border:1px solid #ccc;}
div.accountInfo{width:95%;}
.demoarea{padding:10px;background:#FFF;}
#page_demoarea{height:8px;background:#FFF url(images/demotop.png) repeat-x right top;overflow:hidden;}
#leftda, #rightda, #middleda{height:8px;text-align:center;padding:0px 0 0;}
#leftda{width:17px;float:left;background:url(images/demotopleft.png) no-repeat left top;}
#rightda{width:17px;float:right;background:url(images/demotopright.png) no-repeat right top;}
#middleda{width:100%;margin:0 auto;background:url(images/demotop.png) repeat-x right top;}
.demoarea p{padding:5px;}
.siteheading{padding-bottom:5px;padding-top:10px;color:#5377A9;font-family:Arial, Sans-Serif;font-weight:bold;font-size:1.8em;}
.demoheading{padding-bottom:10px;color:#5377A9;font-family:Arial, Sans-Serif;font-weight:bold;font-size:1.5em;text-align:left;}
.demobottom{height:8px;background:#FFF url(images/demobottom.png) no-repeat left bottom;}
#page_demobottom{height:8px;background:#FFF url(images/demobottom.png) repeat-x right top;overflow:hidden;}
#leftdb, #rightdb, #middledb{height:8px;text-align:center;padding:0px 0 0;}
#leftdb{width:13px;float:left;background:url(images/demobottomleft.png) no-repeat left top;}
#rightdb{width:14px;float:right;background:url(images/demobottomright.png) no-repeat right top;}
#middledb{width:100%;margin:0 auto;background:url(images/demobottom.png) repeat-x right top;}
.heading{padding:1em 0 1em 0;color:#5377A9;font-family:Arial, Sans-Serif;font-weight:bold;font-size:1.2em;}
.subheading{padding:.8em 0 0.5em 0;color:#0F2543;font-weight:bold;font-family:Arial, Sans-Serif;font-size:1.1em;}
p{}
em{font-style:italic;}
i{font-style:italic;}
strong{font-weight:bold;}
.codeReference{font-family:'Courier New' , Monospace;font-style:normal;font-weight:bold;}
pre, code{display:block;margin:15px 15px 15px 0;padding:10px;border:1px dashed #CCC;background-color:#FFF;color:#000;font-family:'Courier New' , Monospace;font-size:0.9em;font-style:normal;}
.releaseList{list-style-type:disc;}
.transparentStyle{background-color:transparent;}
.disableTextbox{border:none;background:transparent;font-family:Lucida Grande, Lucida Sans, Arial, sans-serif;font-size:8pt;color:#424E7D;}
.standardText{font-family:Lucida Grande, Lucida Sans, Arial, sans-serif;font-size:8pt;color:#424E7D;}
.standardTextBlack{font-family:Lucida Grande, Lucida Sans, Arial, sans-serif;font-size:8pt;}
.standardTextWithAlignmentRight{font-family:Lucida Grande, Lucida Sans, Arial, sans-serif;font-size:8pt;color:#424E7D;text-align:right;}
.standardTextmultiLine{font-family:Lucida Grande, Lucida Sans, Arial, sans-serif;font-size:8pt;color:#424E7D;text-align:left;}
.autocomplete_completionListElement{visibility:hidden;margin:0px!important;padding:0px;background-color:inherit;color:windowtext;border:buttonshadow;border-width:1px;border-style:solid;cursor:default;list-style-type:none;overflow:auto;max-height:150px;line-height:10px;}
.autocomplete_highlightedListItem{background-color:Highlight;color:HighlightText;padding:3px;font-weight:normal;font-family:tahoma;font-size:10px;font-style:normal;}
.autocomplete_listItem{background-color:window;color:windowtext;padding:3px;font-weight:normal;font-family:tahoma;font-size:10px;font-style:normal;}
.unwatermarked{height:18px;width:148px;}
.watermarked{font-size:8pt;height:20px;width:150px;padding:2px 0 0 2px;border:1px solid #BEBEBE;background-color:#F0F8FF;color:gray;}
.autocomplete_completionListElement{font-size:8pt;margin:0px!important;background-color:inherit;color:windowtext;border:buttonshadow;border-width:1px;border-style:solid;cursor:default;overflow:auto;height:200px;text-align:left;list-style-type:none;}
.autocomplete_highlightedListItem{background-color:#ffff99;color:black;padding:1px;}
.autocomplete_listItem{background-color:window;color:windowtext;padding:1px;}
.invisible{visibility:hidden;}
.inputButton{border:1px solid #333;border-top:1px solid #000;font-size:11px;color:#999;margin-right:3px;margin-top:3px;background-image:url('images/buttons/button-bg-2.gif');background-position:0px -2px;padding:4px;}
.inputButton:hover{border-bottom:1px solid #333;background-image:url(images/menu/menu-bg.gif);color:#fff;text-decoration:none;}
.UPPERCASE{text-transform:uppercase;}
.lowercase{text-transform:lowercase;}
.SentenceCase{text-transform:lowercase;text-transform:capitalize;}
.MaskedEditFocus{background-color:#ffffcc;color:#000000;}
.MaskedEditMessage{color:#ff0000;font-weight:bold;}
.MaskedEditError{background-color:#ffcccc;}
.MaskedEditFocusNegative{background-color:#ffffcc;color:#ff0000;}
.MaskedEditBlurNegative{color:#ff0000;}
.formatTip{visibility:hidden;color:#808080;font-size:8pt;background-color:#FFFFCC;padding:4px;}
/*.datasource a{text-decoration:none;color:darkgreen;}
.datasource a:link, a:visited, a:active{color:darkgreen;}
.datasource a:hover{color:Red;}*/
.buttonCSS a{display:block;float:left;border:1px solid #CCCCCC;font-size:11px;color:#000000;margin-right:3px;margin-top:6px;background-image:url('images/buttons/button-bg.jpg');padding:6px;}
.buttonCSS a:hover{border:1px solid #000;border-top:#ccc;background-image:url(images/buttons/button-bg-2.gif);color:#fff;text-decoration:none;}
.buttonCSS2 a{background-position:-2px -2px;display:block;float:left;border:1px solid #000000;font-size:11px;color:#ffffff;margin-right:3px;margin-top:6px;background-image:url('images/buttons/button-bg-2.gif');padding:6px;}
.buttonCSS2 a:hover{background-position:0px 0px;border:1px solid #6699cc;background-image:url(images/buttons/button-hover-bg.jpg);color:#000000;text-decoration:none;}
.buttonCSS3 a{background-position:-2px -2px;display:block;float:right;border:1px solid #000000;font-size:11px;color:#ffffff;margin-right:5px;margin-top:2px;background-image:url('images/buttons/button-bg-2.gif');padding:6px;font-style:normal;}
.buttonCSS3 a:hover{background-position:0px 0px;border:1px solid #6699cc;background-image:url(images/buttons/button-hover-bg.jpg);color:#000000;text-decoration:none;}
.buttonCSS4{background-color:#ccc;display:block;float:right;border:1px solid #000;font-size:11px;color:#000;margin-right:5px;margin-top:2px;padding:3px 10px 2px 3px;height:21px;font-style:normal;}
.messageWrap a{display:block;float:left;border:1px solid #CCCCCC;font-size:11px;color:#000000;margin-right:3px;margin-top:6px;padding:6px;}
.messageWrap a:hover{border:1px solid #000000;color:#000000;text-decoration:none;}
.messageWrap2{padding:20px;margin-bottom:10px;}
.buttonWrap{padding:5px;margin-bottom:5px;}
.siteButtonSmall{border-top:1px solid #96d1f8;background:#BCC7D8;background:-webkit-gradient(linear, left top, left bottom, from(#BCC7D8), to(#9CAAC1));background:-webkit-linear-gradient(top, #BCC7D8, #9CAAC1);background:-moz-linear-gradient(top, #BCC7D8, #9CAAC1);background:-ms-linear-gradient(top, #BCC7D8, #9CAAC1);background:-o-linear-gradient(top, #BCC7D8, #9CAAC1);padding:2px 4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;color:white;font-size:10px;font-family:Tahoma, Arial, Helvetica, sans-serif;text-decoration:none;vertical-align:middle;}
.siteButtonSmall:hover{border-top-color:#28597a;background:#9CAAC1;color:#ccc;}
.siteButtonSmall:active{border-top-color:#1b435e;background:#8DA3C1;}
.dv{width:100%;border:0px solid #e9e9e9;background-color:#F0F2F7;}
.dv td{padding:5px 5px;border:1px solid #e9e9e9;}
.dv th{padding:2px 5px;border:1px solid #e9e9e9;}
.dvPagerFont a{font-size:11px;padding:1px 5px 1px 5px;margin:2px;background-color:#f4f4f4;background-image:url(images/gridview/atoz-bg.jpg);background-position:-10px;border:1px solid #ccc;-moz-border-radius:3px;-webkit-border-radius:3px;}
.dvPagerFont:hover a{border:1px solid #6699cc;background-image:url(images/buttons/button-hover-bg.jpg);color:#000000;}
.dvPagerFont span{font-size:11px;font-weight:bold;margin:2px;color:#800000;}
.dvHeader{background-image:url(images/detailsview/header-bg.jpg);text-align:center;height:22px;color:#000000;font-weight:bold;font-size:14px;}
.dvRowStyle{Border:0px solid #e9e9e9;height:22px;}
.dvAlternateRowStyle{background-color:#F0F2F7;height:22px;}
.dvFieldHeader{font-weight:bold;width:170px;max-width:170px !important;}
.currentPW{margin-left:15px;padding:0px 3px 0px 3px;font-size:12px;border:0px solid #F0F2F7;background-color:#f4f4f4;}
.MaskedEditFocus{background-color:#ffffcc;color:#000000;}
.MaskedEditMessage{color:#ff0000;font-weight:bold;}
.MaskedEditError{background-color:#ffcccc;}
.MaskedEditFocusNegative{background-color:#ffffcc;color:#ff0000;}
.MaskedEditBlurNegative{color:#ff0000;}
.MyCalendar .ajax__calendar_container{border:1px solid #646464;background-color:lemonchiffon;color:red;}
.MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year{color:black;}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year{color:black;}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year{color:black;font-weight:bold;}
.pageDiv{border:thin solid #D9C997;background-position:bottom;background-image:url('hdr.png');background-repeat:repeat-x;}
.helpSidebar{position:absolute;top:0px;right:0px;bottom:0px;width:250px;border:5px solid #ccc;border-top:none;border-right:none;background-image:url(images/bg.png);padding:10px 10px 70px 10px;color:#fff;font-size:8px;overflow:auto;z-index:1000;}
.helpSidebarShow a{position:absolute;display:block;top:209px;right:0px;width:15px;height:43px;background-image:url(images/bg.png);color:#fff;border:1px solid #000;border-right:none;padding:00px 0px 0px 0px;font-size:8px;text-align:center;}
.helpSidebarShowClean a{position:absolute;display:block;top:102px;right:0px;width:15px;height:43px;background-image:url(images/bg.png);color:#fff;border:1px solid #000;border-right:none;padding:0px 0px 0px 0px;font-size:8px;text-align:center;}
.helpSidebarShow a:hover{background-image:url(images/bg-2.png);color:#000;}
.helpSidebarClose a{float:right;display:block;background-image:url(images/bg.png);color:#fff;border:1px solid #000;padding:5px;font-size:10px;}
.helpSidebarClose a:hover{background-image:url(images/bg-2.png);color:#000;}
.helpTitle{font-size:14px;font-family:Calibri, Lucida Sans, sans-serif;font-style:normal;font-weight:bold;}
.helpText{font-size:12px;margin-bottom:10px;font-family:Calibri, Lucida Sans, sans-serif;font-style:normal;font-weight:normal;}
.helpHintIcon{width:100px;height:100px;background-image:url(images/hint.png);margin:0px auto 10px auto;}
.searchbox input{font-size:8pt;height:13px !important;}
.highlight{background-color:#99FF66;}
#highlight{background-color:#99FF66;}
.dxbButton{border:none;background:none;}
.dxbButton div.dxb{padding:0;border:none;}
.dxbButton_Office2010Blue div.dxb{border:0 none;padding:0px;background:none;}
a.dxeHyperlink_Office2010Blue:link, a.dxeHyperlink_Office2010Blue:visited, a.dxeHyperlink_Office2010Blue:active, a.dxeHyperlink_Office2010Blue:hover{color:#000000;cursor:pointer;text-decoration:none;}
.dxdvItem_Office2010Blue, .dxdvFlowItem_Office2010Blue{border:0px solid #bdcbdf;background:#ebf3fc none;padding:10px;height:55px;margin:3px;width:100%;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;}
.templateTable{border-collapse:collapse;width:100%;}
.templateTable td{border:none 0 #C2D4DA;padding:2px;}
.templateTable td.value{font-weight:bold;}
.imageCell{width:160px;}
.headerSiteTitle{margin-top:0px;border:1px solid #758D5E;}
.MasterPageheading{font-family:Arial, Arial Unicode MS, Lucida Sans, sans-serif, Calibri;font-size:20pt;margin:5px;color:white;text-decoration:none;text-indent:0px;text-transformation:uppercase;}
.Pageheading {
    font-family: Arial, Arial Unicode MS, Lucida Sans, sans-serif, Calibri;
    font-size: 14pt;
    margin: 5px;
    color: #6DCFF6;
    font-weight: bold;
    text-decoration: none;
    text-indent: 0px;
    text-transformation: uppercase;
}


/* Glass  */
.dxsplControl_Glass {
    font-family: Tahoma;
}

    .dxsplControl_Glass .headerPane,
    .dxsplControl_Glass .footerPane,
    .dxsplControl_Glass .footerMenu li {
        /*background-color: #D0D0DE;*/
    }

    .dxsplControl_Glass .footerMenu div {
        background: transparent none;
    }

    .dxsplControl_Glass .leftPanel > ul {
        background: transparent none;
    }

    .dxsplControl_Glass .templateTitle a,
    .dxsplControl_Glass .loginControl,
    .dxsplControl_Glass .loginControl a {
        color: #4B4B57;
    }

        .dxsplControl_Glass .loginControl a {
            border-bottom-color: #4B4B57;
        }

    .dxsplControl_Glass .accountHeader p {
        color: #424242;
    }

    .dxsplControl_Glass .headerMenu {
        margin-top: 0px;
    }
a:visited.dxeHyperlink_Glass {
    color: #000000;
}
a:hover.dxeHyperlink_Glass {
    color: #a1a1a1;    
}